Get Google Access Token
curl --request GET \
--url https://api.example.com/api/v1/auth/google/access-token \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/v1/auth/google/access-token"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/v1/auth/google/access-token', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Google OAuth
Get Google Access Token
Get the current Google OAuth access token for the user.
This endpoint retrieves the user’s Google OAuth access token, refreshing it if necessary. The token can be used for Google Picker API.
Returns: Dictionary with access token and token type
GET
/
api
/
v1
/
auth
/
google
/
access-token
Get Google Access Token
⌘I